Isi
Indeks 🔎︎

# Pernyataan Rem

Menentukan bahwa sebuah baris program adalah komentar.

### Sintaksis:

Teks Rem

### Parameter:

Teks: Teks apa pun yang berfungsi sebagai ulasan.

Anda dapat menggunakan tanda kutip tunggal sebagai ganti kata kunci Rem untuk menunjukkan bahwa teks pada baris adalah komentar. Simbol ini dapat disisipkan langsung ke kanan kode program, diikuti oleh komentar.

Anda dapat menggunakan spasi diikuti oleh karakter garis bawah _ sebagai dua karakter terakhir dari sebuah baris untuk melanjutkan garis logika pada baris berikutnya. Untuk melanjutkan baris komentar, anda harus memasukkan "Kompatibel Opsi" di modul Dasar yang sama.

### Contoh:

    Sub ExampleMid
    Dim sVar As String
        sVar = "Las Vegas"
        Print Mid(sVar,3,5) ' Returns "s Veg"
        ' Tidak ada yang terjadi di sini
    End Sub